Subject: Re: [PATCH] Make cl-proclaim and cl-declaim obsolete

From: Stefan Kangas <[email-masked]>
Date: Wed, 26 Feb 2025 04:57:16 +0000

Stefan Monnier <[email-masked]> writes:

>>>> Thanks, LGTM.  Should the new keyword argument be documented?
>>> Nah, better keep it for ourselves.
>> OK, then please install.
>
> Hmm... did you miss the smiley in my message, or did I miss yours?

I probably missed yours. 😀

But more seriously, I don't think I have an opinion about documenting
this.  Maybe we should for the usual reasons, but if it's really only
useful in this one niche use case, I'd be fine with keeping it internal
(and thus undocumented) too.